Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: nothing seems to work on my softmodded wii, pls help

  1. #1
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts

    nothing seems to work on my softmodded wii, pls help

    I recently got a wii that was already modded, so I'm not supposed to do any fixing anymore. It should run DVD and USB backups, but I couldn't get anything to work on it yet.
    (Of course oringinal DVDs work fine.)

    I used a program SysCheck1.6.2 to find out what i have. Here is the result:
    sysCheck v1.6.2 by Erik Spyder
    Region: PAL The system menu v418 is running under IOS36 (rev 1042) Hollywood v0x11 Console ID: 110972498 Boot2 v3 Found 72 titles Found 25 IOS on this console Found 5 IOS Stubs on this console
    IOS (revision),IOS Stub,Trucha Bug,ES Identify,Flash Access,NAND Access,Boot2 Access,USB 2.0 IOS4 (rev 65280),Yes,?,?,?,?,?,? IOS9 (rev 521),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled IOS10 (rev 768),Yes,?,?,?,?,?,? IOS11 (rev 10),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled IOS12 (rev 6),No,Enabled,Enabled,Enabled,Enabled,Disabled,Dis abled IOS13 (rev 10),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled IOS14 (rev 263),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled IOS15 (rev 257),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled IOS16 (rev 257),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled IOS17 (rev 512),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled IOS20 (rev 12),No,Enabled,Enabled,Enabled,Enabled,Disabled,Di sabled IOS21 (rev 514),No,Enabled,Enabled,Enabled,Enabled,Disabled,D isabled IOS22 (rev 780),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled IOS28 (rev 1293),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS30 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS31 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS33 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS34 (rev 1039),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS35 (rev 1040),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS36 (rev 1042),No,Enabled,Enabled,Enabled,Enabled,Disabled, Disabled IOS37 (rev 3612),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS38 (rev 3610),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS50 (rev 5120),Yes,?,?,?,?,?,? IOS51 (rev 4864),Yes,?,?,?,?,?,? IOS53 (rev 5149),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS55 (rev 5149),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS60 (rev 6174),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS61 (rev 4890),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled IOS249 (rev 7),No,Enabled,Enabled,Enabled,Enabled,Disabled,Dis abled IOS254 (rev 31338),No,?,?,?,?,?,?
    Report generated on 2010/07/09

    Channels installed: HBC, Backup Channel, Launcher0.3g002fix, Wad Manager

    What I already tried to do:
    - I read hundreds of pages of forums discussing wii hacking and problem solving
    - I tried to burn downloaded WII iso to DVD. No luck with MagicISO, success with ImgBurn. Success means burned ok, but did not play. (Launcher error: #002)
    - Since I gave up on burning DVDs, I tried the USB stick way. Formatted USB with WBFS Manager 2.5, uploaded iso onto USB. Installed several types of USB Loader on my WII from SD card. They all seem to run fine, but when it comes to reading my usb, they simply freeze my wii. Wiiflow gave me this error message: "IOS249 rev9 or later is requred"

    I don't want to start messing around with IOS installation, until I ask someone wiser...

    Can anyone please help me? What am I doing wrong? This WII is supposed to be able to run backups from DVDs and USB.

    I hope I didn't make it too long...

  2. #2
    New Member
    Join Date
    Jul 2010
    Posts
    2
    Thanks
    1
    Thanked 1 Time in 1 Post

    have u tried usb loader GX ??

    i cant make my softmodded wii run bakcup dvds either.. (i used this great tutorial by dogeggs:http://www.wiihacks.com/recommended-...d-any-wii.html)

    but using an usb loader GX worked perfectly!!
    so u might try it befre u give up
    And there is no harm editing an IOS higher than 200.
    and use WBFS manager 3.0 not 2.5
    and i advise u to read this faq. http://www.wiihacks.com/wiihacks-newbie-discussions-forum/23861-softmodding-wii-faq.html


    Last edited by Bragilicious; 07-10-2010 at 01:22 AM.

  3. 1 User Says Thank You Bragilicious For This Useful Post


  4. #3
    New Member Arnie25's Avatar
    Join Date
    Jul 2009
    Location
    Leicester/UK
    Posts
    217
    Thanks
    1
    Thanked 25 Times in 25 Posts
    Not all Wiis` can run backups. The newer Wiis` , black or white, with the D2-3 drive cannot read backups.

  5. #4
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Yes, I have tried usb loader GX. It loads in fine, but when it comes to reading my USB, it sends an error message. I also tried USB loader, USB Loader modBrisma, Wiiflow. None of them worked. It could be a problem with my USB stick, although I tried 2 types.

    I read several tutorials, but I'm still not sure exactly (even from the sysCheck) what happened to my Wii before I had it.
    Thanks for the links, I already found some very useful info in them.


    Quote Originally Posted by Bragilicious View Post
    i cant make my softmodded wii run bakcup dvds either.. (i used this great tutorial by dogeggs:http://www.wiihacks.com/recommended-...d-any-wii.html)

    but using an usb loader GX worked perfectly!!
    so u might try it befre u give up
    And there is no harm editing an IOS higher than 200.
    and use WBFS manager 3.0 not 2.5
    and i advise u to read this faq. http://www.wiihacks.com/wiihacks-newbie-discussions-forum/23861-softmodding-wii-faq.html



  6. #5
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    This wii was said to be reading backups when we got it. (This may not be true though.)


    Quote Originally Posted by Arnie25 View Post
    Not all Wiis` can run backups. The newer Wiis` , black or white, with the D2-3 drive cannot read backups.

  7. #6
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    So do you think I should just try installing cIOS249?
    What is rev9? I couldn't really find any useful info on these revs.
    Thanks


    Quote Originally Posted by Bragilicious View Post
    i cant make my softmodded wii run bakcup dvds either.. (i used this great tutorial by dogeggs:http://www.wiihacks.com/recommended-...d-any-wii.html)

    but using an usb loader GX worked perfectly!!
    so u might try it befre u give up
    And there is no harm editing an IOS higher than 200.
    and use WBFS manager 3.0 not 2.5
    and i advise u to read this faq. http://www.wiihacks.com/wiihacks-newbie-discussions-forum/23861-softmodding-wii-faq.html



  8. #7
    New Member thesomber1's Avatar
    Join Date
    May 2010
    Location
    Bolton Landing, New York, United States, 106684379361796, Bolton Landing, New York
    Posts
    11
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by teklovics View Post
    Yes, I have tried usb loader GX. It loads in fine, but when it comes to reading my USB, it sends an error message. I also tried USB loader, USB Loader modBrisma, Wiiflow. None of them worked. It could be a problem with my USB stick, although I tried 2 types.

    I read several tutorials, but I'm still not sure exactly (even from the sysCheck) what happened to my Wii before I had it.
    Thanks for the links, I already found some very useful info in them.
    Whats the error message?

  9. #8
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I think it simply couldn't find anything on USB. But I cannot tell you exactly, because I uninstalled it.
    I now only have wiiflow on, and this one says: "IOS249 rev9 or later is requred"

    Do I simply install that IOS249 rev9?

    Quote Originally Posted by thesomber1 View Post
    Whats the error message?

  10. #9
    New Member
    Join Date
    Jul 2010
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks to Bragilicious, one of the links had a list of dvds that work with wii isos. Verbatim was one. I tried to burn my iso to one, and it worked!!! Thank you for the links!

    I tried installing IOS249 rev9. Another error message: (-1).

    I would so much like to use an usb hard disk with the games on running one of the usb loaders....

  11. #10
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    No you dont want rev 9. Rev 17 is the deisred cios

    Can you paste a clearer syscheck. Try opening the csv file in word pad.


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •